@media (max-width: 1700px) {
}

@media (max-width: 1600px) {
  .main_ctt .section02 .top_line .left_box {
    width: calc(100% - 300px);
  }

  .main_ctt .section03 .tit_box .img {
    margin-right: 0;
  }
}

@media (max-width: 1400px) {
  .main_ctt .section02 .bot_box .right_box .card_news li {
    padding-left: 2rem;
  }
}

@media (max-width: 1200px) {
  .main_ctt .section02 .top_line .left_box .tab_btn .tab li a {
    padding: 1rem 2rem;
  }
  .main_ctt .section02 .top_line .vertical_list li {
    width: 50%;
  }
  .main_ctt .section02 .top_line .vertical_list li:nth-child(1n + 5) {
    display: none;
  }
  .main_ctt .section02 .top_line .vertical_list li:nth-child(3) a .txt_box {
    border-bottom: 0;
  }

  .main_ctt .section02 .bot_box .left_box .inner_box:first-child {
    margin-right: 2rem;
  }
  .main_ctt .section02 .bot_box .right_box .card_news li {
    padding-left: 1rem;
  }
  .main_ctt .section02 .bot_box .right_box .card_news li:last-child {
    display: none;
  }

  .main_ctt .section03 {
    margin-top: 0;
    padding: 7rem 0;
    box-sizing: border-box;
  }
  .main_ctt .section03:after {
    display: none;
  }
  .main_ctt .section03 .container {
    flex-direction: column;
  }
  .main_ctt .section03 .tit_box,
  .main_ctt .section03 .tab_box {
    width: 100%;
  }
  .main_ctt .section03 .tit_box {
    text-align: left;
    max-width: unset;
  }
  .main_ctt .section03 .tit_box .tit {
    padding-top: 0;
  }
  .main_ctt .section03 .tit_box .tit strong {
    display: inline-block;
    margin-left: 1rem;
  }
  .main_ctt .section03 .tit_box .txt br {
    display: none;
  }
  .main_ctt .section03 .tit_box .img {
    display: none;
  }
  .main_ctt .section03 .tab_box {
    padding-top: 3rem;
    max-width: 100%;
  }
  .main_ctt .section03 .tab_box .tab_ctt02 {
    min-height: 10px;
  }

  .main_ctt .section04 {
    margin-top: 0;
    box-sizing: border-box;
  }
}

@media (max-width: 992px) {
  .main_ctt .section02 {
    margin-top: 0;
  }
  .main_ctt .section02 .top_line .left_box {
    width: 100%;
    padding-right: 0;
    margin-bottom: 3rem;
  }
  /*
	.main_ctt .section02 .top_line .vertical_list li { width:100%; }
	*/
  .main_ctt .section02 .top_line .right_box {
    width: 100%;
  }
  .main_ctt .section02 .top_line .right_box .news_slide ul li a img {
    filter: contrast(0.1);
    transition: all 0.5s;
  }
  .main_ctt
    .section02
    .top_line
    .right_box
    .news_slide
    ul
    li.swiper-slide-active
    a
    img {
    filter: contrast(1);
  }

  .main_ctt .section02 .bot_box {
    flex-wrap: wrap;
    margin-top: 0;
  }
  .main_ctt .section02 .bot_box .box {
    width: 100%;
  }
  .main_ctt .section02 .bot_box .left_box {
    margin-bottom: 5rem;
  }
  .main_ctt .section02 .bot_box .left_box .inner_box {
    max-width: 100%;
  }
  .main_ctt .section02 .bot_box .left_box .inner_box a {
    display: block;
  }
  .main_ctt .section02 .bot_box .left_box .inner_box a img {
    width: 100%;
  }
  .main_ctt .section02 .bot_box .right_box .card_news {
    padding-left: 0;
    margin-left: -1rem;
  }
  .main_ctt .section02 .bot_box .right_box .card_news li,
  .main_ctt .section02 .bot_box .right_box .card_news li:last-child {
    display: flex;
  }
  .main_ctt .section02 .bot_box .right_box .card_news li {
    justify-content: center;
  }
}

@media (max-width: 768px) {
  .main_ctt .section02 .top_line .left_box .tab_btn {
    background: transparent;
    border-radius: 0;
    text-align: center;
  }
  .main_ctt .section02 .top_line .left_box .tab_btn .tab,
  .main_ctt .section02 .top_line .left_box .tab_btn .more {
    float: none;
  }
  .main_ctt .section02 .top_line .left_box .tab_btn .tab {
    background: #fff;
    display: inline-block;
    border-radius: 5px;
  }
  .main_ctt .section02 .top_line .left_box .tab_btn .more {
    padding-top: 0;
    border: 1px solid #dadada;
    box-sizing: border-box;
    display: none;
  }

  .main_ctt .section02 .top_line .vertical_list li {
    width: 100%;
  }
  .main_ctt .section02 .top_line .vertical_list li:nth-child(1n + 3) {
    display: none;
  }
  .main_ctt .section02 .top_line .vertical_list li:nth-child(2) a .txt_box {
    border-bottom: 0;
  }
  .main_ctt .section02 .top_line .right_box .news_slide ul li a img {
    width: 100%;
  }

  .main_ctt .section04 .list li {
    width: calc(100% / 4);
  }
}

@media (max-width: 641px) {
  .main_ctt .section02 .bot_box .right_box .card_news li:last-child {
    display: none;
  }

  .main_ctt .section03 .tab_box .tab_ctt02 li {
    flex: none;
    width: 33.33%;
    padding: 0.5rem;
  }

  .main_ctt .section04 .tit_box dt {
    display: none;
  }
  .main_ctt .section04 .tit_box dd {
    padding-left: 0;
  }
  .main_ctt .section04 .list {
    margin-top: 2rem;
  }
}

@media (max-width: 479px) {
  .main_ctt .section02 .bot_box .left_box {
    flex-wrap: wrap;
  }
  .main_ctt .section02 .bot_box .left_box .inner_box {
    width: 100%;
  }
  .main_ctt .section02 .bot_box .left_box .inner_box:first-child {
    margin-right: 0;
    margin-bottom: 3rem;
  }

  .main_ctt .section03 .tab_box .tab_ctt02 li {
    width: 50%;
  }

  .main_ctt .section04 .list li {
    width: calc(100% / 3);
  }
}
